@charset "utf-8";

html {}
html, h1, h2, h3, h4, h5, h6, form, fieldset, img {margin:0;padding:0;border:0}

p {margin:0;padding:0;word-break:break-all}
hr {display:none}
pre {overflow-x:scroll;font-size:1.16em}
a:hover, a:focus, a:active {color:#000;text-decoration:underline}
.dyyu {text-align:center;padding:6px}
.mnfu {position:relative;width:608px;height:188px}

.lsi {display:inline-block;height:267px;font-size:0.82em;padding:0 0 9px;margin:0 0 9px}

#zcg {height:213px;text-align:left;padding:0 0 10px;margin:0 0 0px}
.rijb {width:516px;text-align:center;font-size:1.03em;margin:0 8px}
.omtdi {margin:0 0 1px;border:1px solid #5bf32a}
.ulurf {display:inline;width:318px;text-align:center;padding:0 0 0px;margin:0 0px}

#xseo {display:block;width:545px;height:134px;text-align:center;padding:0 0px}
.iokl {display:inline;position:relative;font-size:1.12em}

#qja {width:436px;text-align:center;padding:0 6px}

.dsix {display:inline;width:728px}

#ile {text-align:left;font-size:1.14em}
.zioftu {display:inline;width:437px;text-align:center;padding:0 8px}
#ctbyw {font-size:1.12em;padding:0 2px;margin:0 0 5px}

.rgo {display:inline;height:144px}

.lml {position:relative;text-align:left}
#uckbl {width:592px;text-align:left;border:1px solid #c353a4}
.wfeol {display:block;text-align:left}
.jamj {width:377px;text-align:center}

.sdrgm {position:relative;height:201px;text-align:center;font-size:0.9em}
#bblise {text-align:center;padding:10px}
.gipwpk {display:inline-block;width:326px;text-align:center}
#qebejc {display:block;text-align:center}
.iafj {text-align:center;margin:0 0 4px}

.yzdha {position:relative;padding:1px;margin:0 2px}
#bkslfw {display:block;height:101px;text-align:left;padding:0 0 4px;margin:0 4px}
#wlj {position:relative;text-align:center;padding:0 0 5px;margin:6px}
.ylgnn {display:inline-block;position:relative;text-align:left;font-size:0.97em;padding:0 0px}
#doamf {width:721px;height:252px;text-align:center;font-size:1.03em}
#fgf {padding:0 0 0px}
#makay {}
#pclvia {margin:0 0px}
.ihpd {text-align:left}

.dqcs {text-align:center;padding:0 0 6px}
.rclau {display:inline;width:883px;padding:0 0 0px}
.cluie {display:inline;height:246px;text-align:center;padding:0 5px;margin:0 0 5px}
.muo {width:818px;text-align:center;font-size:1.03em;padding:6px}

.ngkk {position:relative;width:762px;font-size:0.91em}

.dmvo {width:444px;height:158px;font-size:1.16em;margin:4px}

.sboun {text-align:left;font-size:1.1em}
